:root{
	/* Colors */
	--cloud-tint-1:#F3F3F0;
	--cloud-tint-2:#E3DED7;
	--cloud-tint-3:#C8C0B8;
	--cloud-tint-4:#6B635C;
	--peach:#E99F7B;
	--white:#FFFFFF;
	--black:#000000;
	--ocean-90:#0E2349;
	--ocean-60:#4A73B6;
	--ocean-30:#87A7DC;
	--ocean-10:#BDD4F7;
	--ocean-05:#D9E8FF;
	--ocean-subtle:#D9E8FF;
	--sunbeam-40:#F0F3BB;
	--crimson:#641B2E;
	--crimson-subtle:#F0D5DC;
	--seaglass:#08908C;
	--harvest-subtle:#FFD7C7;
	--sunflower-subtle:#FFEABA;
	--text-neutral:#5A5A58;
	--accentyellow:#F0F3BB;
	--accentpink: #D84B8A;
	--harvest-stark: #3D2218;
	--med-contrast: #2A2A28;
    --utility-warning: #FA4D4D;

	/* Sizing */
	--size-4: 4px;
	--size-8: 8px;
	--size-12: 12px;
	--size-14: 14px;
	--size-15: 15px;
	--size-16: 16px;
	--size-18: 18px;
	--size-20: 20px;
	--size-24: 24px;
	--size-28: 28px;
	--size-32: 32px;
	--size-36: 36px;
	--size-40: 40px;
	--size-44: 44px;
	--size-48: 48px;
	--size-56: 56px;
	--size-64: 64px;
	--size-72: 72px;
	--size-80: 80px;
	--size-88: 88px;
	--size-96: 96px;
	--size-104: 104px;

	/* Spacing */
	--space-1: 4px;
	--space-2: 8px;
	--space-3: 16px;
	--space-4: 24px;
	--space-5: 32px;
	--space-6: 48px;

	/* Typography */
	--font-body: 'Inter', sans-serif;
	--font-heading: 'STIX Two Text', serif;

	/* Transitions */
	--transition: all 0.3s ease;

}
*{ margin:0px; padding:0px; outline:0px; box-sizing: border-box;}
*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
a{text-decoration:none; color:var(--ocean-90); transition: var(--transition);}
a:hover{transition: var(--transition); color:var(--accentpink);}
a img, img{border:0px; outline:none;}
img{max-width:100%; height:auto;}
a, input[type="submit"], button{outline:none;  }
.clear{clear:both;}
::-moz-placeholder{ opacity:1; }
input[type=submit], button, select{ -moz-appearance: none;-webkit-appearance: none;}
input, select, button, textarea{font-family: var(--font-body); font-weight:400;}
input[type=submit], button{ cursor:pointer;transition: var(--trns);}
input[type="submit"], input[type="text"], input[type="date"], input[type="time"], input[type="search"], button, input[type="email"], input[type="tel"], textarea, select{-webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0;}
h1, h2, h3, h4, h5, h6, p, ul, li, label, input, textarea, img, submit, button, a{ margin: 0px; padding: 0px; outline: none; list-style: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {order: 0;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align:baseline;}
html {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-size: 62.5%;overflow-y: scroll;-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;scroll-behavior: smooth;}
q {-webkit-hyphens: none;-moz-hyphens: none;-ms-hyphens: none;hyphens: none;quotes: none;}
a:focus {outline:0;outline: 0;}
a:hover,
a:active {outline: 0;}
a img {border: 0;}
input::-webkit-input-placeholder { opacity: 1; }
input::-moz-placeholder { opacity: 1; }

body{color: var(--black); font-family: var(--font-body); font-weight:400; font-size:var(--size-16); line-height:calc(var(--size-16) + 4px); position:relative;}
strong, b{ font-weight:700;}
html {scroll-behavior: smooth;}

/* Headings */
h1, h2, h3, h4, h5, h6 { font-family: var(--font-heading); font-weight: 400; margin: var(--size-20) 0; }

h1, .x-large{ font-size: var(--size-56); line-height: calc(var(--size-56) + 4px); }
h2, .large{ font-size: var(--size-48); line-height: calc(var(--size-48) + 4px); }
h3, .medium{ font-size: var(--size-40); line-height: calc(var(--size-40) + 4px); }
h4, .small{ font-size: var(--size-32); line-height: calc(var(--size-32) + 4px); }
h5, .title-large{ font-size: var(--size-28); line-height: calc(var(--size-28) + 4px); }
h6, .title-medium{ font-size: var(--size-24); line-height: calc(var(--size-24) + 4px); }
.title-small{ font-size: var(--size-20); line-height: calc(var(--size-20) + 4px); }
.body-large{ font-size: var(--size-18); line-height: calc(var(--size-18) + 2px); }
.body-medium{ font-size: var(--size-16); line-height: calc(var(--size-16) + 4px); }
.body-small{ font-size: var(--size-14); line-height: calc(var(--size-14) + 4px); }
.label-small{ font-size: var(--size-12); line-height: calc(var(--size-12) + 4px); }

/* Width Utilities */
.w-100 { width: 100%; }
.w-90  { width: 90%; }
.w-80  { width: 80%; }
.w-75  { width: 75%; }
.w-70  { width: 70%; }
.w-66  { width: 66.666%; }
.w-60  { width: 60%; }
.w-50  { width: 50%; }
.w-40  { width: 40%; }
.w-33  { width: 33.333%; }
.w-30  { width: 30%; }
.w-25  { width: 25%; }
.w-20  { width: 20%; }


/* Font Weights and Families */
.regular{ font-weight: 400;}
.fontmedium{ font-weight: 500;}
.fontbold{ font-weight: 700;}
.semibold{ font-weight: 600;}
.stixtwo{ font-family: 'STIX Two Text', serif;}
.inter{ font-family: 'Inter', sans-serif;}


p:empty{ display: none!important;}
em{ font-style: italic;}
.btn{ cursor: pointer; display: inline-flex; padding: var(--size-15) var(--size-24); font-size: var(--size-16); line-height: 20.4px; font-weight: 600; color: var(--white); background-color: var(--ocean-90); border: 1px solid var(--ocean-90); border-radius: 50px; justify-content: center; align-items: center; gap: var(--size-8); }
.btn:hover, .btn:active{ background-color: var(--ocean-60); color: var(--white); transition: var(--transition); border-color: var(--ocean-60);}


.gap-24{ gap: var(--size-24);}
.gap-20{ gap: var(--size-20);}
.gap-16{ gap: var(--size-16);}
.gap-12{ gap: var(--size-12);}
.gap-8{ gap: var(--size-8);}


/* Text Color Utilities */
.textocean90{ color: var(--ocean-90);}
.textoceansubtle{ color: var(--ocean-subtle);}

/* Padding Utilities */
.py8{ padding: var(--size-8) 0;}
.py12{ padding: var(--size-12) 0;}
.py16{ padding: var(--size-16) 0;}
.py20{ padding: var(--size-20) 0;}
.py24{ padding: var(--size-24) 0;}
.py32{ padding: var(--size-32) 0;}
.py40{ padding: var(--size-40) 0;}
.py64{ padding: var(--size-64) 0;}
.py104{ padding: var(--size-104) 0;}
.pb64{ padding-bottom: var(--size-64);}


/* Margin Utilities */
.mt8{ margin-top: var(--size-8);}
.mt16{ margin-top: var(--size-16);}
.mt20{ margin-top: var(--size-20);}
.mt24{ margin-top: var(--size-24);}
.mt32{ margin-top: var(--size-32);}
.mt40{ margin-top: var(--size-40);}
.mt50{ margin-top: 50px;}
.mb40{ margin-bottom: var(--size-40);}
.mb50{ margin-bottom: 50px;}
.mb32{ margin-bottom: var(--size-32);}
.mb24{ margin-bottom: var(--size-24);}
.mb20{ margin-bottom: var(--size-20);}
.mb16{ margin-bottom: var(--size-16);}
.block{ display: block;}
.hubcontainer{ max-width: 1376px; margin: 0 auto; padding: 0 32px; width: 100%;}
.text-center { text-align: center; }
.text-white { color: var(--white); }
.flex { display: flex;}
.flex-between { display: flex; justify-content: space-between; align-items: center;}
.flex-center { display: flex; justify-content: center; align-items: center;}
.menutoggle{ display: none;}
.buttonwrap{ width: 100%; display: block;}
.buttonwrap span{ display: inline-block;}





/* New Login and Signup Page Styles */
.page-template-template-signup .elementor-location-header, .page-template-template-new-login .elementor-location-header{ display: none;}
.mobilecontainer{ max-width: 394px; width: 100%; margin: 0 auto; position: relative;}

.authpage{width:100%; padding:65px 17px; text-align:center; background-repeat: no-repeat; background-size: cover; background-position: top center;font-family: var(--font-body);}
.authpage{ min-height: 100vh; display: flex; flex-direction: column; justify-content: center; align-items: center;}
body .authtitle{font-size:32px; line-height: 40px; font-weight: 600; font-family: var(--font-heading); color:var(--ocean-90); margin:0;}
.authsubtitle{font-size:20px; line-height: 24px; color:var(--ocean-90); margin:8px 0 0;}
.authsubtitle2{font-size:16px; line-height: 20px; color:var(--ocean-90); margin:8px 0 0; padding: 0 15px;}


.authformarea{ width: 100%; margin: 32px 0 0; padding: 0 20px;}
.authformcard{background:#fff; border-radius:20px; padding:20px; width:100%;}
.authformgroup{margin-top:20px; width: 100%; position: relative;}
.authformgroup:nth-child(1){ margin-top: 0;}
.authformcard .label{ text-align:left; display: block; margin: 0 0 8px; margin-bottom:15px; color:var(--ocean-90); font-size:16px; line-height: 20px; text-shadow: 0 4px 12px rgba(50, 58, 70, 0.10);}
.authformcard .label strong{ font-weight: 700;}
.authformcard .label em{ font-style: italic;}
.authformcard .formcontrol{width:100%; height:48px; background-color: #fff; border:1px solid #DBDBD6; border-radius:6px;  padding:10px 12px; font-size: 16px; color: var(--ocean-90);}
.authformcard .formcontrol:focus{ border-style: solid; border-color: var(--ocean-90);}

.authformarea .btnwrapper{ width: 100%; margin: 28px 0 0;}
.btnwrapper .btn{ width: 100%; height: 52px; margin: 0; background: var(--ocean-60); color: #fff; border-radius: 50px; font-size: 16px; font-weight: 600; border: 0;}
.btnwrapper .btn:hover{ background: var(--ocean-90);}

.bottomlinks{ width: 100%; margin: 28px 0 0;}
.bottomlinks p{ font-size: 14px; font-weight: 600; padding: 12px 18px; margin: 0; color:var(--text-neutral); line-height: 18px;}
.bottomlinks p a{ color: var(--seaglass); text-decoration: underline!important; text-underline-offset: 2px;}

.bottomlinks p.linkfaq-text a{ color: var(--text-neutral);}
.bottomlinks p a:hover, .bottomlinks p.linkfaq-text a:hover{ color: var(--accentpink);}



.brandlogos{ width: 100%; display: flex; align-items: center; justify-content: center; padding: 20px 0 0;}
.brandlogos img{ display: block; margin: 0 auto; max-height: 29px;}
.brandlogos .logoitem{ display: flex; align-items: center; justify-content: center;}
.brandlogos .logoitem::after{ content: ''; display: inline-block; margin: 0 20px; height: 29px; width: 1px; border: 1px solid #000;}
.brandlogos .logoitem:last-child::after{ display: none;}
.brandlogos .logoitem:nth-child(1) img{ width: 132px;}
.brandlogos .logoitem:nth-child(2) img{ width: 93px;}









